Bug 1412257 - Update metapackage for DTS-6.1
Summary: Update metapackage for DTS-6.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Developer Toolset
Classification: Red Hat
Component: devtoolset-meta
Version: DTS 6.1 RHEL 6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: alpha
: 6.1
Assignee: Marek Polacek
QA Contact: Martin Cermak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 16:00 UTC by Marek Polacek
Modified: 2017-04-26 09:21 UTC (History)
4 users (show)

Fixed In Version: devtoolset-6-6.1-1.el[67]
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2017-04-26 09:21:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1147 normal SHIPPED_LIVE devtoolset-6 update 2017-04-26 13:19:30 UTC

Description Marek Polacek 2017-01-11 16:00:04 UTC
As the subject says.

Comment 1 Marek Polacek 2017-01-17 16:10:17 UTC
Built.

Comment 4 errata-xmlrpc 2017-04-26 09:21:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1147


Note You need to log in before you can comment on or make changes to this bug.